<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PCDB36W');</script>
    <!-- End Google Tag Manager -->
    <meta charset="utf-8" />
    <meta name="description" content="En 23people buscamos talento it y siempre tenemos búsquedas abiertas para developers. Te invitamos a ser parte de nuestra familia, ¡Postula!.">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <!-- RRSS  -->
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="Diferentes visiones producen grandes ideas" />
    <meta
      name="twitter:description"
      content="Creamos soluciones informáticas que realmente les sirven a nuestros clientes y usuarios.
    Siempre en comunicación y siempre apoyándolos."
    />
    <meta name="google-site-verification" content="-u9XEW-4dByYfqIfsGzJW-qlVRtsXNwsk209zoyq8gU" />
    <meta name="twitter:image" content="https://v4.23people.io/images/og-image.jpg" />
    <meta property="og:site_name" content="23people.io/" />
    <meta property="fb:app_id" content="506087236558143" />
    <meta property="og:type" content="article" />
    <meta property="og:url" content="https://v4.23people.io/" />
    <meta property="og:image" content="https://v4.23people.io/images/og-image.jpg" />
    <meta property="og:title" content="Diferentes visiones producen grandes ideas" />
    <meta
      property="og:description"
      content="Creamos soluciones informáticas que realmente les sirven a nuestros clientes y usuarios.
    Siempre en comunicación y siempre apoyándolos."
    />
    <meta itemprop="image" content="https://v4.23people.io/images/og-image.jpg" />
    <!-- Styles -->
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <script src="https://kit.fontawesome.com/82f2f21b14.js" crossorigin="anonymous"></script>
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
    <!-- Facebook Pixel Code -->
    <script>
      !function(f,b,e,v,n,t,s){
      if(f.fbq)return;n=f.fbq=function(){n.callMethod?
      n.callMethod.apply(n,arguments):n.queue.push(arguments)};
      if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
      n.queue=[];t=b.createElement(e);t.async=!0;
      t.src=v;s=b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t,s)}(window, document,'script',
      'https://connect.facebook.net/en_US/fbevents.js');
      fbq('init', '344754704016807');
      fbq('track', 'PageView');
    </script>
    <noscript>
      <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=344754704016807&ev=PageView&noscript=1"/>
    </noscript>
    <!-- End Facebook Pixel Code -->
    <meta name="facebook-domain-verification" content="h1as9n70xn6ycveulkyvwgznb41xdq" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.jpg" />
    <meta name="theme-color" content="#000000" />
    <meta name="23people" content="Diferentes visiones producen grandes ideas" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>23people landing</title>
  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PCDB36W"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
    <!-- Start of HubSpot Embed Code -->
    <script
      type="text/javascript"
      id="hs-script-loader"
      async
      defer
      src="//js.hs-scripts.com/8501701.js"
    ></script>
    <!-- End of HubSpot Embed Code -->
  </body>
</html>
